Subject: [lojban] constitutional amendability (was: RE: Re: Official Statement- LLG Board approves newbaseline policy

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 03:38:47 -0000

Robin:
> On Tue, Dec 03, 2002 at 12:53:33AM +0200, Adam Raizen wrote:
> > de'i li 2002-12-01 ti'u li 18:44:00 la'o zoi. Robert LeChevalier 
> .zoi cusku di'e
> > 
> > >I'll be honest. I advocated this approach for historical reasons
> > >based on a precedent that others who aren't students of history may
> > >not understand. The US Constitution was identically written by a
> > >select group of respected leaders in closed session, and then offered
> > >for ratification or rejection by the people of the 13 states (and not
> > >by their representatives). One would have to get heavily into the
> > >lore of the times to know why they did things this way, but I'll ask
> > >you to trust me that there are plenty of parallels to our present
> > >situation including the fears that factionalism would tear apart the
> > >new country/community 
> > 
> > The US Constitution contains provisions for amending it, and several
> > states ratified it only under the assumption that a bill of rights
> > would be added 
> >
> > Maybe something like that would satisfy And: adding a clause which
> > states that if a sufficiently large portion of the community feels the
> > need to change something or add a statement of clarification, it could
> > be done 
> 
> Of *course* it can be done 
> 
> This is a statement of LLG policy; it can be ammended or destroyed at
> *any* member's meeting by a vote of the membership 

I'm not sure if it's LLG policy or the internals of the baseline that
are being talked about here. Either way, if today's generation of
Lojbanists pledges that the constitution shall not be amended, then
even though tomorrow's generation can nevertheless amend it, they
will feel under some obligation to respect the promises made by their
forebears. I was in favour of not morally tying the hands of future
generations (by issuing a promise that there will never be change), 
but I get the impression from others' responses that they are mostly
in favour of it, so there is nothing more to be said on the issue.

--And.